## Settings file was created by plugin SPTLeaderboard v5.0.3
## Plugin GUID: harmonyzt.SPTLeaderboard

[1. Settings]

## When disable, stops sending your scores and statistics to the leaderboard server
# Setting type: Boolean
# Default value: true
Is Sending Data = true

## When turned on, display a notification about the issuance of leaderboard points at the end of the raid.
# Setting type: Boolean
# Default value: true
Show Notification Points = true

## When turned on, display a notification about the issuance of leaderboard experience at the end of the raid.
# Setting type: Boolean
# Default value: true
Show Notification Experience = true

## Enabling this will switch you to a Casual Mode.
##  You will not be ranked in the leaderboard and your stats won't count towards its progress.
##  You'll be free off any leaderboard restrictions (except reasonable ones), have access to raid history and your profile like usual.
##  DANGER - Once you played with this ON - YOU CANT GET BACK INTO RANKING.
# Setting type: Boolean
# Default value: false
Casual mode = false

## Enable mod support to send extra data for your profile
##  Mod automatically detects mods that it supports
##  Currently supports: 
##  Stattrack by AcidPhantasm (extra weapon stats at battlepass tab and weapon mastery)
# Setting type: Boolean
# Default value: true
Mod Support = true

## How long mod will be waiting for the response from Leaderboard API, in SECONDS
# Setting type: Int32
# Default value: 10
Connection Timeout = 10

## DO NOT TOUCH UNLESS YOU KNOW WHAT YOU ARE DOING.
##  Domain (or both subdomain + domain) used for PHP requests
# Setting type: String
# Default value: https://sptlb.yuyui.moe
Server Endpoint = http://79.130.133.148

## DO NOT TOUCH UNLESS YOU KNOW WHAT YOU ARE DOING.
##  Domain (or both subdomain + domain) used for PHP requests
# Setting type: String
# Default value: /api/main/
Server Path = /api/main/

## Timer for requests in server for support status IN_RAID
# Setting type: Int32
# Default value: 60
Support In Raid Connection Timer = 60

Public Profile = true

